/* 1110 */
@media (max-width:800px){
    .History_ul li:nth-child(3) {
        width: 250px !important;
        white-space: wrap !important;
        font-size: 15px;
    } 
}

@media (max-width:600px){
    .History_ul li:nth-child(3) {
        width: 200px !important;
        font-size: 12px;
    } 
}


/* 1410 */

.tilte_1410_box{
    width: 100%;
    margin: 0 auto;
    position: relative;
    height: 800px;
    padding-top: 35%;
    padding-left: 25%;
    box-sizing: border-box;
}

.title_1410_img{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.greetings_text{
    position: absolute;
    z-index: 1;
    line-height: 28px;
}

@media (max-width:1300px){
    .tilte_1410_box {
        padding-top: 35%;
        padding-left: 25%;
    }
}

@media (max-width:600px){
    .greetings_text{
        font-size: 12px;
    }
}

/* 1412 */



.daewonedusf_box a img{
    width: 100%;
}
.daewonedusf_img{
    width: 100%;
    
}
.school_div_box{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.school_menu_list{
    width: 23%;
    border: 1px solid #000;
    padding: 10px 20px;
    border-radius: 25px;
    cursor: pointer;
    color: #000;
    text-align: center;
    margin-right: 10px;
}

.list_show{
    background: #0d1b2a;
    color: #fff;
}

.school_menu_tab{
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.school_content_box{
    margin-top: 50px;
    width: 100%;
    display: flex;
    justify-content: center;
    display: none;
}

.school_title{
    position: relative;
    padding-left: 10px;
    box-sizing: border-box;
    margin-bottom: 20px;
}
.school_title::before{
    position: absolute;
    content: "";
    width: 3px;
    height: 20px;
    background: #000;
    left: 0;
    top: 8px;
}

.school_content_tab{
    width: 100%;
    display: flex;
    /* flex-direction: column; */
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
     box-sizing: border-box;
}

.school_content_list{
    width: 47%;
    margin-right: 20px;
    margin-bottom: 30px;

}

.cont_show{
    display: flex;
}

.school_content_list>img {
    width: 100%;
    height: 280px;
}
.school_link{
    display: inline-block;
}

.school_link img{
    width: 100%;
    border: 1px solid #ddd;
}
.daewonedusf_box{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    margin-bottom: 40px;
}


.happywith_box{
    flex-direction: column;
}

/* 1212 */
.event_link{
    background: none;
    border: none;
}

.event_link img{
    border: 1px solid #ddd;
}
.event_title{
    font-size: 22px;
    height: 55px;
    margin-bottom: 5px;
}

.event_span{
    font-size: 16px;
    color: #999999;
}
.event_inpo_li{
    color: #4e4e4e;
    font-weight: 500;
    margin-bottom: 10px;
    font-size: 18px;
    
}
.event_inpo_ul{
    list-style: disc;
    padding-left: 30px;
    margin-top: 10px;
    
}

@media (max-width:1200px){
    .event_title{
        font-size: 18px;
    }
    .event_span{
        font-size: 14px;
    }
    .school_title::before {
        top: 5px;
    }
}

@media (max-width:800px){
    .event_list{
        width: 45%;
    }
    .event_title{
        font-size: 14px;
    }
    .event_inpo_li{
        font-size: 15px;
    }
   
}

@media (max-width:700px){
    .school_content_list {
        margin-right: 0px;
    }
    .event_title{
        font-size: 20px;
    }
    .event_list {
        width: 109%;
    }
    .school_content_tab{
        padding: 0 10px;
    }
}


/* 1310 */

.business_cont{
    background-image: url(/hosts/daewon50.or.kr/commons/images/1310/background_img.png);
    width: 100%;
    /* height: 660px; */
}

.business_cont{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 50px 0 0 ;
    box-sizing: border-box;
}

.business_symbol{
    margin-bottom: 30px;
}

.business_text{
    margin-bottom: 30px;
    line-height: 55px;
    text-align: center;
    font-size: 34px;
    color: #19293b;
}

.business_text2{
    font-size: 20px;
    line-height: 36px;
    color: #3a506b;
}

.business_ul{
    width: 100%;
    display: flex;
    margin-top: 40px;
}

.business_li{
    position: relative;
    width: 50%;
    padding-left: 10px;
    font-weight: bold;
    font-size: 18px;
}

.business_li::before{
    position: absolute;
    content: "";
    width: 3px;
    height: 20px;
    background: #000;
    left: 0;
    top: 5px; 
}

.business_li p{
    box-sizing: border-box;
    font-size: 15px;
    padding-top: 10px;
    font-weight: 400;
}

.business_dl{
    padding: 10px;
    background: #000;
    color: #fff;
    display: flex;
    align-self: center;
    justify-content: center;
    margin-top: 20px;
    width: 220px;
    border-radius: 10px;
    font-size: 15px;
}

.business_dl img{
    margin-left: 8px;
    margin-top: 5px;
}

@media (max-width:1200px){
    .business_text {
        font-size: 28px;
    }
    .business_text2 {
        font-size: 18px;
    }
}

@media (max-width:800px){
    .business_text {
        line-height: 45px;
        font-size: 24px;
    }
}

@media (max-width:600px){
    .business_text {
        font-size: 16px;
    }
    .business_text2 {
        font-size: 12px;
        line-height: 24px;
    }
    .business_dl {
        width: 170px;
        font-size: 12px;
    }
}

@media (max-width:500px){
    .business_text {
        font-size: 14px;
    }
}